Page 1 of 1

Canon 5D mk 1, 10.7x and tethering

PostPosted: Fri Jan 18, 2013 11:17 am
by xmmx
Hello,

Apologies if this has been covered before but I can't believe there is not a work around.

I recently had my laptop stolen - I was happily running 10.6 - I have a replacement but unfortunately I have been forced to use 10.7 as Apple does not allow downgrading OS version.

It appears I can no longer use my 5d mark 1 tethered - unless there is some kind of miraculous work around someone can suggest?

Re: Canon 5D mk 1, 10.7x and tethering

PostPosted: Fri Jan 18, 2013 11:35 am
by Drew
If you are running 10.7.5 then I am afraid you're stuck with Canon EOS utilities.

If you are running 10.7.4 then you can try;
-Capture One 5.2.1 Pro. Not technically supported on this OS but should work fine and supports tethered capture with this camera.
- Capture One 6.4.2 Pro. The Canon 5D is not technically supported tethered however the way the Canon SDK is set up it has a great potential to work without issue.

Unfortunately Capture One software is at the mercy of the decisions made by the manufacturer. In this case, the Canon 5D was dropped from tethered support in the late 2010 and thus any Capture One software released after October 2010 must use newer Canon software that has omitted this camera.

Re: Canon 5D mk 1, 10.7x and tethering

PostPosted: Fri Jan 18, 2013 11:44 am
by xmmx
Thanks for your quick response Drew.

I am on 10.7.5 . If I use EOS utility I can do a watched folder and shoot into that, right?

I am aware that its Canon's decisions driving this - much respect to Phase for still supporting the lightphase backs.

Re: Canon 5D mk 1, 10.7x and tethering

PostPosted: Fri Jan 18, 2013 8:19 pm
by Paul_Steunebrink
Watched folder > Enable Hot Folder (Camera menu)

That is right.

Another route to try: implement an older version of EOS Utility into Capture One, in the same way as we provided a workaround with a newer version of EOS Utility's SDK in a sticky thread in this forum.

As described in the thread, you can install a second version of CO6 with a different name for a smooth fall back scenario and/or in case you have other Canon cameras to tether with.

Re: Canon 5D mk 1, 10.7x and tethering

PostPosted: Sat Jan 19, 2013 7:51 pm
by GoranLjubuncic
Just out of curiosity why can't you backup your contents, than format the hard drive and install 10.6.8 and than restore your content? It is quite simple.

Re: Canon 5D mk 1, 10.7x and tethering

PostPosted: Sun Jan 20, 2013 11:39 pm
by xmmx
Because you cannot downgrade new laptops to an older OS than what it shipped with. Believe me I looked into it.
I'm afraid its not "quite simple" unfortunately.

Re: Canon 5D mk 1, 10.7x and tethering

PostPosted: Sun Jan 20, 2013 11:45 pm
by xmmx
Paul_Steunebrink wrote:Watched folder > Enable Hot Folder (Camera menu)

That is right.

Another route to try: implement an older version of EOS Utility into Capture One, in the same way as we provided a workaround with a newer version of EOS Utility's SDK in a sticky thread in this forum.

As described in the thread, you can install a second version of CO6 with a different name for a smooth fall back scenario and/or in case you have other Canon cameras to tether with.



Thanks Paul, I'll try that and let you know how i get on